Bug 432084 - Aconadi crash when receiving new mail
Summary: Aconadi crash when receiving new mail
Status: RESOLVED WORKSFORME
Alias: None
Product: Akonadi
Classification: Frameworks and Libraries
Component: server (show other bugs)
Version: unspecified
Platform: Compiled Sources Linux
: NOR crash (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords: drkonqi
Depends on:
Blocks:
 
Reported: 2021-01-25 10:30 UTC by Vadim A. Misbakh-Soloviov (mva)
Modified: 2022-05-07 04:35 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vadim A. Misbakh-Soloviov (mva) 2021-01-25 10:30:46 UTC
Application: akonadiserver (5.15.1 (20.08.1))
 (Compiled from sources)
Qt Version: 5.15.1
Frameworks Version: 5.74.0
Operating System: Linux 5.9.12 x86_64
Windowing system: X11
Distribution: "Gentoo GNU/Linux"

-- Information about the crash:
- What I was doing when the application crashed:

I pressed F5 to receive updates in IMAP folder, then imap_agen crashed, then I restarted it, and then akonadi_server crashed.

Not sure if this bug is duplicate of any of suggested by drkonqi variants (stack trace does not look similar for me)

The crash can be reproduced sometimes.

-- Backtrace:
Application: Akonadi Server (akonadiserver), signal: Aborted

[KCrash Handler]
#4  0x00007f0c790214c1 in raise () from /lib64/libc.so.6
#5  0x00007f0c7900aec6 in abort () from /lib64/libc.so.6
#6  0x00007f0c796551f7 in __gnu_cxx::__verbose_terminate_handler () at /var/tmp/portage/sys-devel/gcc-10.2.0-r2/work/gcc-10.2.0/libstdc++-v3/libsupc++/vterminate.cc:95
#7  0x00007f0c796605b6 in __cxxabiv1::__terminate (handler=<optimized out>) at /var/tmp/portage/sys-devel/gcc-10.2.0-r2/work/gcc-10.2.0/libstdc++-v3/libsupc++/eh_terminate.cc:48
#8  0x00007f0c79660621 in std::terminate () at /var/tmp/portage/sys-devel/gcc-10.2.0-r2/work/gcc-10.2.0/libstdc++-v3/libsupc++/eh_terminate.cc:58
#9  0x00007f0c7965ffec in __cxxabiv1::__gxx_personality_v0 (version=<optimized out>, actions=10, exception_class=0, ue_header=0x7f0bc4ff9cb0, context=<optimized out>) at /var/tmp/portage/sys-devel/gcc-10.2.0-r2/work/gcc-10.2.0/libstdc++-v3/libsupc++/eh_personality.cc:673
#10 0x00007f0c793b3004 in _Unwind_ForcedUnwind_Phase2 (exc=0x7f0bc4ff9cb0, context=0x7f0bc4ff8870, frames_p=0x7f0bc4ff8778) at /var/tmp/portage/sys-devel/gcc-10.2.0-r2/work/gcc-10.2.0/libgcc/unwind.inc:182
#11 0x00007f0c793b36ae in _Unwind_ForcedUnwind (exc=0x7f0bc4ff9cb0, stop=<optimized out>, stop_argument=0x7f0bc4ff8d70) at /var/tmp/portage/sys-devel/gcc-10.2.0-r2/work/gcc-10.2.0/libgcc/unwind.inc:217
#12 0x00007f0c77e236f0 in __pthread_unwind () from /lib64/libpthread.so.0
#13 0x00007f0c7911700f in __pthread_unwind () from /lib64/libc.so.6
#14 0x00007f0c790688f1 in __libc_enable_asynccancel () from /lib64/libc.so.6
#15 0x00007f0c790d2c47 in write () from /lib64/libc.so.6
#16 0x00007f0c7583df8a in g_wakeup_signal () from /usr/lib64/libglib-2.0.so.0
#17 0x00007f0c79c0b46a in QCoreApplicationPrivate::sendPostedEvents(QObject*, int, QThreadData*) () from /usr/lib64/libQt5Core.so.5
#18 0x00007f0c79c5dcb3 in postEventSourceDispatch(_GSource*, int (*)(void*), void*) () from /usr/lib64/libQt5Core.so.5
#19 0x00007f0c757f6408 in g_main_context_dispatch () from /usr/lib64/libglib-2.0.so.0
#20 0x00007f0c757f6790 in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#21 0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#22 0x00007f0c79c5da5e in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#23 0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#24 0x00007f0c79a579ae in QThread::exec() () from /usr/lib64/libQt5Core.so.5
#25 0x00007f0c79a58a0c in QThreadPrivate::start(void*) () from /usr/lib64/libQt5Core.so.5
#26 0x00007f0c77e1a321 in start_thread () from /lib64/libpthread.so.0
#27 0x00007f0c790e1a3f in clone () from /lib64/libc.so.6

#1  0x00007f0c757f47b8 in g_source_iter_next () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f0c757f5bc3 in g_main_context_prepare () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f0c757f662b in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#4  0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#5  0x00007f0c79c5da7b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#6  0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#7  0x00005652915b7e22 in Akonadi::Server::Connection::handleIncomingData() ()
#8  0x00007f0c79c33e8d in QObject::event(QEvent*) () from /usr/lib64/libQt5Core.so.5
#9  0x00007f0c79c086e5 in doNotify(QObject*, QEvent*) () from /usr/lib64/libQt5Core.so.5
#10 0x00007f0c79c087b8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib64/libQt5Core.so.5
#11 0x00007f0c79c0b2d1 in QCoreApplicationPrivate::sendPostedEvents(QObject*, int, QThreadData*) () from /usr/lib64/libQt5Core.so.5
#12 0x00007f0c79c5dcb3 in postEventSourceDispatch(_GSource*, int (*)(void*), void*) () from /usr/lib64/libQt5Core.so.5
#13 0x00007f0c757f6408 in g_main_context_dispatch () from /usr/lib64/libglib-2.0.so.0
#14 0x00007f0c757f6790 in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#15 0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#16 0x00007f0c79c5da5e in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#17 0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#18 0x00007f0c79a579ae in QThread::exec() () from /usr/lib64/libQt5Core.so.5
#19 0x00007f0c79a58a0c in QThreadPrivate::start(void*) () from /usr/lib64/libQt5Core.so.5
#20 0x00007f0c77e1a321 in start_thread () from /lib64/libpthread.so.0
#21 0x00007f0c790e1a3f in clone () from /lib64/libc.so.6

#1  0x00007f0c757f66fe in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f0c79c5da7b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#4  0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#5  0x00005652915b7e22 in Akonadi::Server::Connection::handleIncomingData() ()
#6  0x00007f0c79c33e8d in QObject::event(QEvent*) () from /usr/lib64/libQt5Core.so.5
#7  0x00007f0c79c086e5 in doNotify(QObject*, QEvent*) () from /usr/lib64/libQt5Core.so.5
#8  0x00007f0c79c087b8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib64/libQt5Core.so.5
#9  0x00007f0c79c0b2d1 in QCoreApplicationPrivate::sendPostedEvents(QObject*, int, QThreadData*) () from /usr/lib64/libQt5Core.so.5
#10 0x00007f0c79c5dcb3 in postEventSourceDispatch(_GSource*, int (*)(void*), void*) () from /usr/lib64/libQt5Core.so.5
#11 0x00007f0c757f6408 in g_main_context_dispatch () from /usr/lib64/libglib-2.0.so.0
#12 0x00007f0c757f6790 in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#13 0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#14 0x00007f0c79c5da5e in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#15 0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#16 0x00007f0c79a579ae in QThread::exec() () from /usr/lib64/libQt5Core.so.5
#17 0x00007f0c79a58a0c in QThreadPrivate::start(void*) () from /usr/lib64/libQt5Core.so.5
#18 0x00007f0c77e1a321 in start_thread () from /lib64/libpthread.so.0
#19 0x00007f0c790e1a3f in clone () from /lib64/libc.so.6

#1  0x00007f0c7583decf in g_wakeup_acknowledge () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f0c757f6257 in g_main_context_check () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f0c757f66a2 in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#4  0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#5  0x00007f0c79c5da7b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#6  0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#7  0x00005652915b7e22 in Akonadi::Server::Connection::handleIncomingData() ()
#8  0x00007f0c79c33e8d in QObject::event(QEvent*) () from /usr/lib64/libQt5Core.so.5
#9  0x00007f0c79c086e5 in doNotify(QObject*, QEvent*) () from /usr/lib64/libQt5Core.so.5
#10 0x00007f0c79c087b8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib64/libQt5Core.so.5
#11 0x00007f0c79c0b2d1 in QCoreApplicationPrivate::sendPostedEvents(QObject*, int, QThreadData*) () from /usr/lib64/libQt5Core.so.5
#12 0x00007f0c79c5dcb3 in postEventSourceDispatch(_GSource*, int (*)(void*), void*) () from /usr/lib64/libQt5Core.so.5
#13 0x00007f0c757f6408 in g_main_context_dispatch () from /usr/lib64/libglib-2.0.so.0
#14 0x00007f0c757f6790 in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#15 0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#16 0x00007f0c79c5da5e in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#17 0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#18 0x00007f0c79a579ae in QThread::exec() () from /usr/lib64/libQt5Core.so.5
#19 0x00007f0c79a58a0c in QThreadPrivate::start(void*) () from /usr/lib64/libQt5Core.so.5
#20 0x00007f0c77e1a321 in start_thread () from /lib64/libpthread.so.0
#21 0x00007f0c790e1a3f in clone () from /lib64/libc.so.6

#1  0x00007f0c7583decf in g_wakeup_acknowledge () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f0c757f6257 in g_main_context_check () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f0c757f66a2 in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#4  0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#5  0x00007f0c79c5da7b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#6  0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#7  0x00005652915b7e22 in Akonadi::Server::Connection::handleIncomingData() ()
#8  0x00007f0c79c33e8d in QObject::event(QEvent*) () from /usr/lib64/libQt5Core.so.5
#9  0x00007f0c79c086e5 in doNotify(QObject*, QEvent*) () from /usr/lib64/libQt5Core.so.5
#10 0x00007f0c79c087b8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib64/libQt5Core.so.5
#11 0x00007f0c79c0b2d1 in QCoreApplicationPrivate::sendPostedEvents(QObject*, int, QThreadData*) () from /usr/lib64/libQt5Core.so.5
#12 0x00007f0c79c5dcb3 in postEventSourceDispatch(_GSource*, int (*)(void*), void*) () from /usr/lib64/libQt5Core.so.5
#13 0x00007f0c757f6408 in g_main_context_dispatch () from /usr/lib64/libglib-2.0.so.0
#14 0x00007f0c757f6790 in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#15 0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#16 0x00007f0c79c5da5e in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#17 0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#18 0x00007f0c79a579ae in QThread::exec() () from /usr/lib64/libQt5Core.so.5
#19 0x00007f0c79a58a0c in QThreadPrivate::start(void*) () from /usr/lib64/libQt5Core.so.5
#20 0x00007f0c77e1a321 in start_thread () from /lib64/libpthread.so.0
#21 0x00007f0c790e1a3f in clone () from /lib64/libc.so.6

#1  0x00007f0c757f6169 in g_main_context_check () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f0c757f66a2 in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#4  0x00007f0c79c5da7b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#5  0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#6  0x00005652915b7e22 in Akonadi::Server::Connection::handleIncomingData() ()
#7  0x00007f0c79c33e8d in QObject::event(QEvent*) () from /usr/lib64/libQt5Core.so.5
#8  0x00007f0c79c086e5 in doNotify(QObject*, QEvent*) () from /usr/lib64/libQt5Core.so.5
#9  0x00007f0c79c087b8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib64/libQt5Core.so.5
#10 0x00007f0c79c0b2d1 in QCoreApplicationPrivate::sendPostedEvents(QObject*, int, QThreadData*) () from /usr/lib64/libQt5Core.so.5
#11 0x00007f0c79c5dcb3 in postEventSourceDispatch(_GSource*, int (*)(void*), void*) () from /usr/lib64/libQt5Core.so.5
#12 0x00007f0c757f6408 in g_main_context_dispatch () from /usr/lib64/libglib-2.0.so.0
#13 0x00007f0c757f6790 in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#14 0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#15 0x00007f0c79c5da5e in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#16 0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#17 0x00007f0c79a579ae in QThread::exec() () from /usr/lib64/libQt5Core.so.5
#18 0x00007f0c79a58a0c in QThreadPrivate::start(void*) () from /usr/lib64/libQt5Core.so.5
#19 0x00007f0c77e1a321 in start_thread () from /lib64/libpthread.so.0
#20 0x00007f0c790e1a3f in clone () from /lib64/libc.so.6

#1  0x00007f0c757f66fe in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f0c79c5da7b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#4  0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#5  0x00005652915b7e22 in Akonadi::Server::Connection::handleIncomingData() ()
#6  0x00007f0c79c33e8d in QObject::event(QEvent*) () from /usr/lib64/libQt5Core.so.5
#7  0x00007f0c79c086e5 in doNotify(QObject*, QEvent*) () from /usr/lib64/libQt5Core.so.5
#8  0x00007f0c79c087b8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib64/libQt5Core.so.5
#9  0x00007f0c79c0b2d1 in QCoreApplicationPrivate::sendPostedEvents(QObject*, int, QThreadData*) () from /usr/lib64/libQt5Core.so.5
#10 0x00007f0c79c5dcb3 in postEventSourceDispatch(_GSource*, int (*)(void*), void*) () from /usr/lib64/libQt5Core.so.5
#11 0x00007f0c757f6408 in g_main_context_dispatch () from /usr/lib64/libglib-2.0.so.0
#12 0x00007f0c757f6790 in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#13 0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#14 0x00007f0c79c5da5e in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#15 0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#16 0x00007f0c79a579ae in QThread::exec() () from /usr/lib64/libQt5Core.so.5
#17 0x00007f0c79a58a0c in QThreadPrivate::start(void*) () from /usr/lib64/libQt5Core.so.5
#18 0x00007f0c77e1a321 in start_thread () from /lib64/libpthread.so.0
#19 0x00007f0c790e1a3f in clone () from /lib64/libc.so.6

#1  0x00007f0c757f58f4 in g_main_context_release () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f0c757f66b9 in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#4  0x00007f0c79c5da7b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#5  0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#6  0x00005652915b7e22 in Akonadi::Server::Connection::handleIncomingData() ()
#7  0x00007f0c79c33e8d in QObject::event(QEvent*) () from /usr/lib64/libQt5Core.so.5
#8  0x00007f0c79c086e5 in doNotify(QObject*, QEvent*) () from /usr/lib64/libQt5Core.so.5
#9  0x00007f0c79c087b8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib64/libQt5Core.so.5
#10 0x00007f0c79c0b2d1 in QCoreApplicationPrivate::sendPostedEvents(QObject*, int, QThreadData*) () from /usr/lib64/libQt5Core.so.5
#11 0x00007f0c79c5dcb3 in postEventSourceDispatch(_GSource*, int (*)(void*), void*) () from /usr/lib64/libQt5Core.so.5
#12 0x00007f0c757f6408 in g_main_context_dispatch () from /usr/lib64/libglib-2.0.so.0
#13 0x00007f0c757f6790 in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#14 0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#15 0x00007f0c79c5da5e in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#16 0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#17 0x00007f0c79a579ae in QThread::exec() () from /usr/lib64/libQt5Core.so.5
#18 0x00007f0c79a58a0c in QThreadPrivate::start(void*) () from /usr/lib64/libQt5Core.so.5
#19 0x00007f0c77e1a321 in start_thread () from /lib64/libpthread.so.0
#20 0x00007f0c790e1a3f in clone () from /lib64/libc.so.6

#1  0x00007f0c757f66fe in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f0c79c5da7b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#4  0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#5  0x00005652915b7e22 in Akonadi::Server::Connection::handleIncomingData() ()
#6  0x00007f0c79c33e8d in QObject::event(QEvent*) () from /usr/lib64/libQt5Core.so.5
#7  0x00007f0c79c086e5 in doNotify(QObject*, QEvent*) () from /usr/lib64/libQt5Core.so.5
#8  0x00007f0c79c087b8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib64/libQt5Core.so.5
#9  0x00007f0c79c0b2d1 in QCoreApplicationPrivate::sendPostedEvents(QObject*, int, QThreadData*) () from /usr/lib64/libQt5Core.so.5
#10 0x00007f0c79c5dcb3 in postEventSourceDispatch(_GSource*, int (*)(void*), void*) () from /usr/lib64/libQt5Core.so.5
#11 0x00007f0c757f6408 in g_main_context_dispatch () from /usr/lib64/libglib-2.0.so.0
#12 0x00007f0c757f6790 in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#13 0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#14 0x00007f0c79c5da5e in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#15 0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#16 0x00007f0c79a579ae in QThread::exec() () from /usr/lib64/libQt5Core.so.5
#17 0x00007f0c79a58a0c in QThreadPrivate::start(void*) () from /usr/lib64/libQt5Core.so.5
#18 0x00007f0c77e1a321 in start_thread () from /lib64/libpthread.so.0
#19 0x00007f0c790e1a3f in clone () from /lib64/libc.so.6

#1  0x00007f0c757f6790 in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f0c79c5da7b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#4  0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#5  0x00005652915b7e22 in Akonadi::Server::Connection::handleIncomingData() ()
#6  0x00007f0c79c33e8d in QObject::event(QEvent*) () from /usr/lib64/libQt5Core.so.5
#7  0x00007f0c79c086e5 in doNotify(QObject*, QEvent*) () from /usr/lib64/libQt5Core.so.5
#8  0x00007f0c79c087b8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib64/libQt5Core.so.5
#9  0x00007f0c79c0b2d1 in QCoreApplicationPrivate::sendPostedEvents(QObject*, int, QThreadData*) () from /usr/lib64/libQt5Core.so.5
#10 0x00007f0c79c5dcb3 in postEventSourceDispatch(_GSource*, int (*)(void*), void*) () from /usr/lib64/libQt5Core.so.5
#11 0x00007f0c757f6408 in g_main_context_dispatch () from /usr/lib64/libglib-2.0.so.0
#12 0x00007f0c757f6790 in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#13 0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#14 0x00007f0c79c5da5e in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#15 0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#16 0x00007f0c79a579ae in QThread::exec() () from /usr/lib64/libQt5Core.so.5
#17 0x00007f0c79a58a0c in QThreadPrivate::start(void*) () from /usr/lib64/libQt5Core.so.5
#18 0x00007f0c77e1a321 in start_thread () from /lib64/libpthread.so.0
#19 0x00007f0c790e1a3f in clone () from /lib64/libc.so.6

#1  0x00007f0c757f47b8 in g_source_iter_next () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f0c757f606f in g_main_context_check () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f0c757f66a2 in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#4  0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#5  0x00007f0c79c5da7b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#6  0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#7  0x00005652915b7e22 in Akonadi::Server::Connection::handleIncomingData() ()
#8  0x00007f0c79c33e8d in QObject::event(QEvent*) () from /usr/lib64/libQt5Core.so.5
#9  0x00007f0c79c086e5 in doNotify(QObject*, QEvent*) () from /usr/lib64/libQt5Core.so.5
#10 0x00007f0c79c087b8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib64/libQt5Core.so.5
#11 0x00007f0c79c0b2d1 in QCoreApplicationPrivate::sendPostedEvents(QObject*, int, QThreadData*) () from /usr/lib64/libQt5Core.so.5
#12 0x00007f0c79c5dcb3 in postEventSourceDispatch(_GSource*, int (*)(void*), void*) () from /usr/lib64/libQt5Core.so.5
#13 0x00007f0c757f6408 in g_main_context_dispatch () from /usr/lib64/libglib-2.0.so.0
#14 0x00007f0c757f6790 in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#15 0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#16 0x00007f0c79c5da5e in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#17 0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#18 0x00007f0c79a579ae in QThread::exec() () from /usr/lib64/libQt5Core.so.5
#19 0x00007f0c79a58a0c in QThreadPrivate::start(void*) () from /usr/lib64/libQt5Core.so.5
#20 0x00007f0c77e1a321 in start_thread () from /lib64/libpthread.so.0
#21 0x00007f0c790e1a3f in clone () from /lib64/libc.so.6

#1  0x00007f0c757f661e in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f0c79c5da7b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#4  0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#5  0x00005652915b7e22 in Akonadi::Server::Connection::handleIncomingData() ()
#6  0x00007f0c79c33e8d in QObject::event(QEvent*) () from /usr/lib64/libQt5Core.so.5
#7  0x00007f0c79c086e5 in doNotify(QObject*, QEvent*) () from /usr/lib64/libQt5Core.so.5
#8  0x00007f0c79c087b8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib64/libQt5Core.so.5
#9  0x00007f0c79c0b2d1 in QCoreApplicationPrivate::sendPostedEvents(QObject*, int, QThreadData*) () from /usr/lib64/libQt5Core.so.5
#10 0x00007f0c79c5dcb3 in postEventSourceDispatch(_GSource*, int (*)(void*), void*) () from /usr/lib64/libQt5Core.so.5
#11 0x00007f0c757f6408 in g_main_context_dispatch () from /usr/lib64/libglib-2.0.so.0
#12 0x00007f0c757f6790 in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#13 0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#14 0x00007f0c79c5da5e in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#15 0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#16 0x00007f0c79a579ae in QThread::exec() () from /usr/lib64/libQt5Core.so.5
#17 0x00007f0c79a58a0c in QThreadPrivate::start(void*) () from /usr/lib64/libQt5Core.so.5
#18 0x00007f0c77e1a321 in start_thread () from /lib64/libpthread.so.0
#19 0x00007f0c790e1a3f in clone () from /lib64/libc.so.6

#1  0x00007f0c757f66fe in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f0c79c5da7b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#4  0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#5  0x00005652915b7e22 in Akonadi::Server::Connection::handleIncomingData() ()
#6  0x00007f0c79c33e8d in QObject::event(QEvent*) () from /usr/lib64/libQt5Core.so.5
#7  0x00007f0c79c086e5 in doNotify(QObject*, QEvent*) () from /usr/lib64/libQt5Core.so.5
#8  0x00007f0c79c087b8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib64/libQt5Core.so.5
#9  0x00007f0c79c0b2d1 in QCoreApplicationPrivate::sendPostedEvents(QObject*, int, QThreadData*) () from /usr/lib64/libQt5Core.so.5
#10 0x00007f0c79c5dcb3 in postEventSourceDispatch(_GSource*, int (*)(void*), void*) () from /usr/lib64/libQt5Core.so.5
#11 0x00007f0c757f6408 in g_main_context_dispatch () from /usr/lib64/libglib-2.0.so.0
#12 0x00007f0c757f6790 in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#13 0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#14 0x00007f0c79c5da5e in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#15 0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#16 0x00007f0c79a579ae in QThread::exec() () from /usr/lib64/libQt5Core.so.5
#17 0x00007f0c79a58a0c in QThreadPrivate::start(void*) () from /usr/lib64/libQt5Core.so.5
#18 0x00007f0c77e1a321 in start_thread () from /lib64/libpthread.so.0
#19 0x00007f0c790e1a3f in clone () from /lib64/libc.so.6

#1  0x00007f0c7583decf in g_wakeup_acknowledge () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f0c757f6257 in g_main_context_check () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f0c757f66a2 in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#4  0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#5  0x00007f0c79c5da7b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#6  0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#7  0x00005652915b7e22 in Akonadi::Server::Connection::handleIncomingData() ()
#8  0x00007f0c79c33e8d in QObject::event(QEvent*) () from /usr/lib64/libQt5Core.so.5
#9  0x00007f0c79c086e5 in doNotify(QObject*, QEvent*) () from /usr/lib64/libQt5Core.so.5
#10 0x00007f0c79c087b8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib64/libQt5Core.so.5
#11 0x00007f0c79c0b2d1 in QCoreApplicationPrivate::sendPostedEvents(QObject*, int, QThreadData*) () from /usr/lib64/libQt5Core.so.5
#12 0x00007f0c79c5dcb3 in postEventSourceDispatch(_GSource*, int (*)(void*), void*) () from /usr/lib64/libQt5Core.so.5
#13 0x00007f0c757f6408 in g_main_context_dispatch () from /usr/lib64/libglib-2.0.so.0
#14 0x00007f0c757f6790 in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#15 0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#16 0x00007f0c79c5da5e in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#17 0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#18 0x00007f0c79a579ae in QThread::exec() () from /usr/lib64/libQt5Core.so.5
#19 0x00007f0c79a58a0c in QThreadPrivate::start(void*) () from /usr/lib64/libQt5Core.so.5
#20 0x00007f0c77e1a321 in start_thread () from /lib64/libpthread.so.0
#21 0x00007f0c790e1a3f in clone () from /lib64/libc.so.6

#1  0x00007f0c757f66fe in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f0c79c5da7b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#4  0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#5  0x00005652915b7e22 in Akonadi::Server::Connection::handleIncomingData() ()
#6  0x00007f0c79c33e8d in QObject::event(QEvent*) () from /usr/lib64/libQt5Core.so.5
#7  0x00007f0c79c086e5 in doNotify(QObject*, QEvent*) () from /usr/lib64/libQt5Core.so.5
#8  0x00007f0c79c087b8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib64/libQt5Core.so.5
#9  0x00007f0c79c0b2d1 in QCoreApplicationPrivate::sendPostedEvents(QObject*, int, QThreadData*) () from /usr/lib64/libQt5Core.so.5
#10 0x00007f0c79c5dcb3 in postEventSourceDispatch(_GSource*, int (*)(void*), void*) () from /usr/lib64/libQt5Core.so.5
#11 0x00007f0c757f6408 in g_main_context_dispatch () from /usr/lib64/libglib-2.0.so.0
#12 0x00007f0c757f6790 in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#13 0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#14 0x00007f0c79c5da5e in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#15 0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#16 0x00007f0c79a579ae in QThread::exec() () from /usr/lib64/libQt5Core.so.5
#17 0x00007f0c79a58a0c in QThreadPrivate::start(void*) () from /usr/lib64/libQt5Core.so.5
#18 0x00007f0c77e1a321 in start_thread () from /lib64/libpthread.so.0
#19 0x00007f0c790e1a3f in clone () from /lib64/libc.so.6

#1  0x00007f0c757f66fe in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f0c79c5da7b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#4  0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#5  0x00005652915b7e22 in Akonadi::Server::Connection::handleIncomingData() ()
#6  0x00007f0c79c33e8d in QObject::event(QEvent*) () from /usr/lib64/libQt5Core.so.5
#7  0x00007f0c79c086e5 in doNotify(QObject*, QEvent*) () from /usr/lib64/libQt5Core.so.5
#8  0x00007f0c79c087b8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib64/libQt5Core.so.5
#9  0x00007f0c79c0b2d1 in QCoreApplicationPrivate::sendPostedEvents(QObject*, int, QThreadData*) () from /usr/lib64/libQt5Core.so.5
#10 0x00007f0c79c5dcb3 in postEventSourceDispatch(_GSource*, int (*)(void*), void*) () from /usr/lib64/libQt5Core.so.5
#11 0x00007f0c757f6408 in g_main_context_dispatch () from /usr/lib64/libglib-2.0.so.0
#12 0x00007f0c757f6790 in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#13 0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#14 0x00007f0c79c5da5e in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#15 0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#16 0x00007f0c79a579ae in QThread::exec() () from /usr/lib64/libQt5Core.so.5
#17 0x00007f0c79a58a0c in QThreadPrivate::start(void*) () from /usr/lib64/libQt5Core.so.5
#18 0x00007f0c77e1a321 in start_thread () from /lib64/libpthread.so.0
#19 0x00007f0c790e1a3f in clone () from /lib64/libc.so.6

#1  0x00007f0c757f66fe in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f0c79c5da7b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#4  0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#5  0x00005652915b7e22 in Akonadi::Server::Connection::handleIncomingData() ()
#6  0x00007f0c79c33e8d in QObject::event(QEvent*) () from /usr/lib64/libQt5Core.so.5
#7  0x00007f0c79c086e5 in doNotify(QObject*, QEvent*) () from /usr/lib64/libQt5Core.so.5
#8  0x00007f0c79c087b8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib64/libQt5Core.so.5
#9  0x00007f0c79c0b2d1 in QCoreApplicationPrivate::sendPostedEvents(QObject*, int, QThreadData*) () from /usr/lib64/libQt5Core.so.5
#10 0x00007f0c79c5dcb3 in postEventSourceDispatch(_GSource*, int (*)(void*), void*) () from /usr/lib64/libQt5Core.so.5
#11 0x00007f0c757f6408 in g_main_context_dispatch () from /usr/lib64/libglib-2.0.so.0
#12 0x00007f0c757f6790 in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#13 0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#14 0x00007f0c79c5da5e in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#15 0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#16 0x00007f0c79a579ae in QThread::exec() () from /usr/lib64/libQt5Core.so.5
#17 0x00007f0c79a58a0c in QThreadPrivate::start(void*) () from /usr/lib64/libQt5Core.so.5
#18 0x00007f0c77e1a321 in start_thread () from /lib64/libpthread.so.0
#19 0x00007f0c790e1a3f in clone () from /lib64/libc.so.6

#1  0x00007f0c7583decf in g_wakeup_acknowledge () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f0c757f6257 in g_main_context_check () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f0c757f66a2 in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#4  0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#5  0x00007f0c79c5da7b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#6  0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#7  0x00005652915b7e22 in Akonadi::Server::Connection::handleIncomingData() ()
#8  0x00007f0c79c33e8d in QObject::event(QEvent*) () from /usr/lib64/libQt5Core.so.5
#9  0x00007f0c79c086e5 in doNotify(QObject*, QEvent*) () from /usr/lib64/libQt5Core.so.5
#10 0x00007f0c79c087b8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib64/libQt5Core.so.5
#11 0x00007f0c79c0b2d1 in QCoreApplicationPrivate::sendPostedEvents(QObject*, int, QThreadData*) () from /usr/lib64/libQt5Core.so.5
#12 0x00007f0c79c5dcb3 in postEventSourceDispatch(_GSource*, int (*)(void*), void*) () from /usr/lib64/libQt5Core.so.5
#13 0x00007f0c757f6408 in g_main_context_dispatch () from /usr/lib64/libglib-2.0.so.0
#14 0x00007f0c757f6790 in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#15 0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#16 0x00007f0c79c5da5e in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#17 0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#18 0x00007f0c79a579ae in QThread::exec() () from /usr/lib64/libQt5Core.so.5
#19 0x00007f0c79a58a0c in QThreadPrivate::start(void*) () from /usr/lib64/libQt5Core.so.5
#20 0x00007f0c77e1a321 in start_thread () from /lib64/libpthread.so.0
#21 0x00007f0c790e1a3f in clone () from /lib64/libc.so.6

#1  0x00007f0c7583decf in g_wakeup_acknowledge () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f0c757f6257 in g_main_context_check () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f0c757f66a2 in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#4  0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#5  0x00007f0c79c5da7b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#6  0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#7  0x00005652915b7e22 in Akonadi::Server::Connection::handleIncomingData() ()
#8  0x00007f0c79c33e8d in QObject::event(QEvent*) () from /usr/lib64/libQt5Core.so.5
#9  0x00007f0c79c086e5 in doNotify(QObject*, QEvent*) () from /usr/lib64/libQt5Core.so.5
#10 0x00007f0c79c087b8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib64/libQt5Core.so.5
#11 0x00007f0c79c0b2d1 in QCoreApplicationPrivate::sendPostedEvents(QObject*, int, QThreadData*) () from /usr/lib64/libQt5Core.so.5
#12 0x00007f0c79c5dcb3 in postEventSourceDispatch(_GSource*, int (*)(void*), void*) () from /usr/lib64/libQt5Core.so.5
#13 0x00007f0c757f6408 in g_main_context_dispatch () from /usr/lib64/libglib-2.0.so.0
#14 0x00007f0c757f6790 in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#15 0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#16 0x00007f0c79c5da5e in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#17 0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#18 0x00007f0c79a579ae in QThread::exec() () from /usr/lib64/libQt5Core.so.5
#19 0x00007f0c79a58a0c in QThreadPrivate::start(void*) () from /usr/lib64/libQt5Core.so.5
#20 0x00007f0c77e1a321 in start_thread () from /lib64/libpthread.so.0
#21 0x00007f0c790e1a3f in clone () from /lib64/libc.so.6

#1  0x00007f0c757f66fe in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f0c79c5da7b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#4  0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#5  0x00005652915b7e22 in Akonadi::Server::Connection::handleIncomingData() ()
#6  0x00007f0c79c33e8d in QObject::event(QEvent*) () from /usr/lib64/libQt5Core.so.5
#7  0x00007f0c79c086e5 in doNotify(QObject*, QEvent*) () from /usr/lib64/libQt5Core.so.5
#8  0x00007f0c79c087b8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib64/libQt5Core.so.5
#9  0x00007f0c79c0b2d1 in QCoreApplicationPrivate::sendPostedEvents(QObject*, int, QThreadData*) () from /usr/lib64/libQt5Core.so.5
#10 0x00007f0c79c5dcb3 in postEventSourceDispatch(_GSource*, int (*)(void*), void*) () from /usr/lib64/libQt5Core.so.5
#11 0x00007f0c757f6408 in g_main_context_dispatch () from /usr/lib64/libglib-2.0.so.0
#12 0x00007f0c757f6790 in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#13 0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#14 0x00007f0c79c5da5e in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#15 0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#16 0x00007f0c79a579ae in QThread::exec() () from /usr/lib64/libQt5Core.so.5
#17 0x00007f0c79a58a0c in QThreadPrivate::start(void*) () from /usr/lib64/libQt5Core.so.5
#18 0x00007f0c77e1a321 in start_thread () from /lib64/libpthread.so.0
#19 0x00007f0c790e1a3f in clone () from /lib64/libc.so.6

#1  0x00007f0c7583decf in g_wakeup_acknowledge () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f0c757f6257 in g_main_context_check () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f0c757f66a2 in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#4  0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#5  0x00007f0c79c5da7b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#6  0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#7  0x00005652915b7e22 in Akonadi::Server::Connection::handleIncomingData() ()
#8  0x00007f0c79c33e8d in QObject::event(QEvent*) () from /usr/lib64/libQt5Core.so.5
#9  0x00007f0c79c086e5 in doNotify(QObject*, QEvent*) () from /usr/lib64/libQt5Core.so.5
#10 0x00007f0c79c087b8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib64/libQt5Core.so.5
#11 0x00007f0c79c0b2d1 in QCoreApplicationPrivate::sendPostedEvents(QObject*, int, QThreadData*) () from /usr/lib64/libQt5Core.so.5
#12 0x00007f0c79c5dcb3 in postEventSourceDispatch(_GSource*, int (*)(void*), void*) () from /usr/lib64/libQt5Core.so.5
#13 0x00007f0c757f6408 in g_main_context_dispatch () from /usr/lib64/libglib-2.0.so.0
#14 0x00007f0c757f6790 in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#15 0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#16 0x00007f0c79c5da5e in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#17 0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#18 0x00007f0c79a579ae in QThread::exec() () from /usr/lib64/libQt5Core.so.5
#19 0x00007f0c79a58a0c in QThreadPrivate::start(void*) () from /usr/lib64/libQt5Core.so.5
#20 0x00007f0c77e1a321 in start_thread () from /lib64/libpthread.so.0
#21 0x00007f0c790e1a3f in clone () from /lib64/libc.so.6

#1  0x00007f0c7583decf in g_wakeup_acknowledge () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f0c757f6257 in g_main_context_check () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f0c757f66a2 in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#4  0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#5  0x00007f0c79c5da7b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#6  0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#7  0x00005652915b7e22 in Akonadi::Server::Connection::handleIncomingData() ()
#8  0x00007f0c79c33e8d in QObject::event(QEvent*) () from /usr/lib64/libQt5Core.so.5
#9  0x00007f0c79c086e5 in doNotify(QObject*, QEvent*) () from /usr/lib64/libQt5Core.so.5
#10 0x00007f0c79c087b8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib64/libQt5Core.so.5
#11 0x00007f0c79c0b2d1 in QCoreApplicationPrivate::sendPostedEvents(QObject*, int, QThreadData*) () from /usr/lib64/libQt5Core.so.5
#12 0x00007f0c79c5dcb3 in postEventSourceDispatch(_GSource*, int (*)(void*), void*) () from /usr/lib64/libQt5Core.so.5
#13 0x00007f0c757f6408 in g_main_context_dispatch () from /usr/lib64/libglib-2.0.so.0
#14 0x00007f0c757f6790 in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#15 0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#16 0x00007f0c79c5da5e in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#17 0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#18 0x00007f0c79a579ae in QThread::exec() () from /usr/lib64/libQt5Core.so.5
#19 0x00007f0c79a58a0c in QThreadPrivate::start(void*) () from /usr/lib64/libQt5Core.so.5
#20 0x00007f0c77e1a321 in start_thread () from /lib64/libpthread.so.0
#21 0x00007f0c790e1a3f in clone () from /lib64/libc.so.6

#1  0x00007f0c7583decf in g_wakeup_acknowledge () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f0c757f6257 in g_main_context_check () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f0c757f66a2 in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#4  0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#5  0x00007f0c79c5da7b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#6  0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#7  0x00007f0c79a579ae in QThread::exec() () from /usr/lib64/libQt5Core.so.5
#8  0x00007f0c79a58a0c in QThreadPrivate::start(void*) () from /usr/lib64/libQt5Core.so.5
#9  0x00007f0c77e1a321 in start_thread () from /lib64/libpthread.so.0
#10 0x00007f0c790e1a3f in clone () from /lib64/libc.so.6

#1  0x00007f0c7b32cd3c in update_get_addr () from /lib64/ld-linux-x86-64.so.2
#2  0x00007f0c7b332498 in __tls_get_addr () from /lib64/ld-linux-x86-64.so.2
#3  0x00007f0c79a58036 in QThreadData::current(bool) () from /usr/lib64/libQt5Core.so.5
#4  0x00007f0c79c5d93a in postEventSourcePrepare(_GSource*, int*) () from /usr/lib64/libQt5Core.so.5
#5  0x00007f0c757f6169 in g_main_context_check () from /usr/lib64/libglib-2.0.so.0
#6  0x00007f0c757f66a2 in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#7  0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#8  0x00007f0c79c5da7b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#9  0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#10 0x00007f0c79a579ae in QThread::exec() () from /usr/lib64/libQt5Core.so.5
#11 0x00007f0c79a58a0c in QThreadPrivate::start(void*) () from /usr/lib64/libQt5Core.so.5
#12 0x00007f0c77e1a321 in start_thread () from /lib64/libpthread.so.0
#13 0x00007f0c790e1a3f in clone () from /lib64/libc.so.6

#1  0x00007f0c7583decf in g_wakeup_acknowledge () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f0c757f6257 in g_main_context_check () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f0c757f66a2 in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#4  0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#5  0x00007f0c79c5da7b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#6  0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#7  0x00007f0c79a579ae in QThread::exec() () from /usr/lib64/libQt5Core.so.5
#8  0x00007f0c79a58a0c in QThreadPrivate::start(void*) () from /usr/lib64/libQt5Core.so.5
#9  0x00007f0c77e1a321 in start_thread () from /lib64/libpthread.so.0
#10 0x00007f0c790e1a3f in clone () from /lib64/libc.so.6

#1  0x00007f0c79a5e1eb in QWaitCondition::wait(QMutex*, QDeadlineTimer) () from /usr/lib64/libQt5Core.so.5
#2  0x00005652916228d3 in Akonadi::Server::SearchTaskManager::searchLoop() ()
#3  0x00007f0c79c33e8d in QObject::event(QEvent*) () from /usr/lib64/libQt5Core.so.5
#4  0x00007f0c79c086e5 in doNotify(QObject*, QEvent*) () from /usr/lib64/libQt5Core.so.5
#5  0x00007f0c79c087b8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib64/libQt5Core.so.5
#6  0x00007f0c79c0b2d1 in QCoreApplicationPrivate::sendPostedEvents(QObject*, int, QThreadData*) () from /usr/lib64/libQt5Core.so.5
#7  0x00007f0c79c5dcb3 in postEventSourceDispatch(_GSource*, int (*)(void*), void*) () from /usr/lib64/libQt5Core.so.5
#8  0x00007f0c757f6408 in g_main_context_dispatch () from /usr/lib64/libglib-2.0.so.0
#9  0x00007f0c757f6790 in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#10 0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#11 0x00007f0c79c5da5e in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#12 0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#13 0x00007f0c79a579ae in QThread::exec() () from /usr/lib64/libQt5Core.so.5
#14 0x00007f0c79a58a0c in QThreadPrivate::start(void*) () from /usr/lib64/libQt5Core.so.5
#15 0x00007f0c77e1a321 in start_thread () from /lib64/libpthread.so.0
#16 0x00007f0c790e1a3f in clone () from /lib64/libc.so.6

#1  0x00007f0c7583decf in g_wakeup_acknowledge () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f0c757f6257 in g_main_context_check () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f0c757f66a2 in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#4  0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#5  0x00007f0c79c5da7b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#6  0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#7  0x00007f0c79a579ae in QThread::exec() () from /usr/lib64/libQt5Core.so.5
#8  0x00007f0c79a58a0c in QThreadPrivate::start(void*) () from /usr/lib64/libQt5Core.so.5
#9  0x00007f0c77e1a321 in start_thread () from /lib64/libpthread.so.0
#10 0x00007f0c790e1a3f in clone () from /lib64/libc.so.6

#1  0x00007f0c757f66fe in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f0c79c5da7b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#4  0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#5  0x00007f0c79a579ae in QThread::exec() () from /usr/lib64/libQt5Core.so.5
#6  0x00007f0c79a58a0c in QThreadPrivate::start(void*) () from /usr/lib64/libQt5Core.so.5
#7  0x00007f0c77e1a321 in start_thread () from /lib64/libpthread.so.0
#8  0x00007f0c790e1a3f in clone () from /lib64/libc.so.6

#1  0x00007f0c757f66fe in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f0c79c5da7b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#4  0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#5  0x00007f0c79a579ae in QThread::exec() () from /usr/lib64/libQt5Core.so.5
#6  0x00007f0c79a58a0c in QThreadPrivate::start(void*) () from /usr/lib64/libQt5Core.so.5
#7  0x00007f0c77e1a321 in start_thread () from /lib64/libpthread.so.0
#8  0x00007f0c790e1a3f in clone () from /lib64/libc.so.6

#1  0x00007f0c757f66fe in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f0c79c5da7b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#4  0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#5  0x00007f0c79a579ae in QThread::exec() () from /usr/lib64/libQt5Core.so.5
#6  0x00007f0c7a33f8f7 in QDBusConnectionManager::run() () from /usr/lib64/libQt5DBus.so.5
#7  0x00007f0c79a58a0c in QThreadPrivate::start(void*) () from /usr/lib64/libQt5Core.so.5
#8  0x00007f0c77e1a321 in start_thread () from /lib64/libpthread.so.0
#9  0x00007f0c790e1a3f in clone () from /lib64/libc.so.6

#1  0x00007f0c79a5e1eb in QWaitCondition::wait(QMutex*, QDeadlineTimer) () from /usr/lib64/libQt5Core.so.5
#2  0x00007f0c79a58769 in QThread::wait(QDeadlineTimer) () from /usr/lib64/libQt5Core.so.5
#3  0x000056529172546c in Akonadi::Server::AkThread::quitThread() ()
#4  0x00005652915b643d in Akonadi::Server::Connection::~Connection() ()
#5  0x00005652915b65d9 in Akonadi::Server::Connection::~Connection() ()
#6  0x00005652915aee8d in Akonadi::Server::AkonadiServer::connectionDisconnected() ()
#7  0x00007f0c79c33e8d in QObject::event(QEvent*) () from /usr/lib64/libQt5Core.so.5
#8  0x00007f0c79c086e5 in doNotify(QObject*, QEvent*) () from /usr/lib64/libQt5Core.so.5
#9  0x00007f0c79c087b8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib64/libQt5Core.so.5
#10 0x00007f0c79c0b2d1 in QCoreApplicationPrivate::sendPostedEvents(QObject*, int, QThreadData*) () from /usr/lib64/libQt5Core.so.5
#11 0x00007f0c79c5dcb3 in postEventSourceDispatch(_GSource*, int (*)(void*), void*) () from /usr/lib64/libQt5Core.so.5
#12 0x00007f0c757f6408 in g_main_context_dispatch () from /usr/lib64/libglib-2.0.so.0
#13 0x00007f0c757f6790 in g_main_context_iterate.isra () from /usr/lib64/libglib-2.0.so.0
#14 0x00007f0c757f681f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#15 0x00007f0c79c5da5e in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#16 0x00007f0c79c0761b in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQt5Core.so.5
#17 0x00007f0c79c0f560 in QCoreApplication::exec() () from /usr/lib64/libQt5Core.so.5
#18 0x00005652915abeb8 in main ()
[Inferior 1 (process 117379) detached]

Possible duplicates by query: bug 431773, bug 427384, bug 425936, bug 425891, bug 423222.

Reported using DrKonqi
Comment 1 postix 2022-04-07 09:11:23 UTC
Can you still reproduce it? If so, could you please attach a backtrace with debug symbols or the error logs (see ~/.xsession-errors or ~/.local/share/sddm/xorg-session.log for sddm users)?
Comment 2 Bug Janitor Service 2022-04-22 04:35:02 UTC
Dear Bug Submitter,

This bug has been in NEEDSINFO status with no change for at least
15 days. Please provide the requested information as soon as
possible and set the bug status as REPORTED. Due to regular bug
tracker maintenance, if the bug is still in NEEDSINFO status with
no change in 30 days the bug will be closed as RESOLVED > WORKSFORME
due to lack of needed information.

For more information about our bug triaging procedures please read the
wiki located here:
https://community.kde.org/Guidelines_and_HOWTOs/Bug_triaging

If you have already provided the requested information, please
mark the bug as REPORTED so that the KDE team knows that the bug is
ready to be confirmed.

Thank you for helping us make KDE software even better for everyone!
Comment 3 Bug Janitor Service 2022-05-07 04:35:00 UTC
This bug has been in NEEDSINFO status with no change for at least
30 days. The bug is now closed as RESOLVED > WORKSFORME
due to lack of needed information.

For more information about our bug triaging procedures please read the
wiki located here:
https://community.kde.org/Guidelines_and_HOWTOs/Bug_triaging

Thank you for helping us make KDE software even better for everyone!